<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="u75 c. 1" xml:id="u75_1" facs="NO_IMAGE.jpg" />Non parve leggeste bene iersera lo <w n="u75_13" type="" ref="#7293" pos="s.m.">stracciafoglio</w> venne da<lb />
               <placeName n="u75_9" type="0" ref="#1630">Carmignano</placeName>. El <w n="u75_7" type="alimenti" ref="#7872" pos="s.m.">vino</w> sarà costì oggi a <w n="u75_12" type="calendario" ref="#5275" pos="s.f.">nona</w> o mezzo dì, sanza fallo, per<lb />
               tre lettere glie n'ho mandate. E se vi manca <w n="u75_14" type="arti e mestieri" ref="#6243" pos="s.m.">racconciatore</w> di <w n="u75_6" type="utensili e mobilio" ref="#1286" pos="s.f.">botti</w>,<lb />
               mandate a me in <w n="u75_5" type="" ref="#5798" pos="s.f.">piazza</w> a' <w n="u75_11" type="diritto economia politica" ref="#2451" pos="s.m.pl.">Dieci</w>, ov'io sono; che vi se ne ripara molti,<lb />
               chiamati <w n="u75_15" type="arti e mestieri" ref="#3759" pos="s.m.">guastabotti</w>. Ma io ve ne manderò uno buono. Vedete che da<lb />
               voi <persName n="u75_10" type="0" ref="#4196">Lionardo</persName> non seppe mai che ne voleste. Confortomi ch'arete del suo,<lb />
               che fia uno <w n="u75_4" type="alimenti" ref="#7986" pos="s.m.">zucchero</w> per di qui a tutto <w n="u75_3" type="calendario" ref="#4461" pos="s.m.">maggio</w>. Avanzerà quello d'<w n="u75_1" type="" ref="#384" pos="s.m.">anno</w>.<lb />
               <w n="u75_2" type="" ref="#6954" pos="s.m.">SER</w> <persName n="u75_8" type="0" ref="#4103">LAPO</persName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>